.ls-slide-outer{ overflow:hidden;  -webkit-touch-callout:none;  -webkit-user-select:none;  -khtml-user-select:none;  -moz-user-select:none;  -ms-user-select:none;  user-select:none}
.light-slider:before, .light-slider:after{ content:"";  display:table}
.light-slider{ overflow:hidden}
.ls-slide-wrapper{ max-width:100%;  overflow:hidden;  position:relative}
.ls-slide-wrapper >.light-slider:after{ clear:both}
.ls-slide-wrapper .ls-slide{ -webkit-transform:translate(0px,0px);  -ms-transform:translate(0px,0px);  transform:translate(0px,0px);  -webkit-transition:all 1s;  -webkit-transition-property:-webkit-transform,height;  -moz-transition-property:-moz-transform,height;  transition-property:transform,height;  -webkit-transition-duration:inherit;  transition-duration:inherit;  -webkit-transition-timing-function:inherit;  transition-timing-function:inherit}
.ls-slide-wrapper .ls-fade{ position:relative}
.ls-slide-wrapper .ls-fade >*{ position:absolute !important;  top:0;  left:0;  z-index:9;  margin-right:0;  width:100%}
.ls-slide-wrapper.using-css .ls-fade >*{ opacity:0;  -webkit-transition-delay:0s;  transition-delay:0s;  -webkit-transition-duration:inherit;  transition-duration:inherit;  -webkit-transition-property:opacity;  transition-property:opacity;  -webkit-transition-timing-function:inherit;  transition-timing-function:inherit}
.ls-slide-wrapper .ls-fade >*.active{ z-index:10}
.ls-slide-wrapper.using-css .ls-fade >*.active{ opacity:1}

.ls-slide-outer .ls-pager.ls-pg{ margin:10px 0 0;  padding:0;  text-align:center}
.ls-slide-outer .ls-pager.ls-pg >li{ cursor:pointer;  display:inline-block;  padding:0 5px}
.ls-slide-outer .ls-pager.ls-pg >li a{ background-color:#222;  border-radius:30px;  display:inline-block;  height:8px;  overflow:hidden;  text-indent:-999em;  width:8px;  position:relative;  z-index:99;  -webkit-transition:all 0.5s linear 0s;  transition:all 0.5s linear 0s}
.ls-slide-outer .ls-pager.ls-pg >li:hover a, .ls-slide-outer .ls-pager.ls-pg >li.active a{ background-color:#428bca}
.ls-slide-outer .media{ opacity:0.8}
.ls-slide-outer .media.active{ opacity:1}

.ls-slide-outer .ls-pager.ls-gallery{ list-style:none outside none;  padding-left:0;  margin:0;  overflow:hidden;  transform:translate3d(0px,0px,0px);  -moz-transform:translate3d(0px,0px,0px);  -ms-transform:translate3d(0px,0px,0px);  -webkit-transform:translate3d(0px,0px,0px);  -o-transform:translate3d(0px,0px,0px);  -webkit-transition-property:-webkit-transform;  -moz-transition-property:-moz-transform;  -webkit-touch-callout:none;  -webkit-user-select:none;  -khtml-user-select:none;  -moz-user-select:none;  -ms-user-select:none;  user-select:none}
.ls-slide-outer .ls-pager.ls-gallery li{ opacity:0.7;  overflow:hidden;  -webkit-transition:opacity 0.35s linear 0s;  transition:opacity 0.35s linear 0s}
.ls-slide-outer .ls-pager.ls-gallery li.active, .ls-slide-outer .ls-pager.ls-gallery li:hover{ opacity:1}
.ls-slide-outer .ls-pager.ls-gallery img{ display:block;  height:auto;  max-width:100%}
.ls-slide-outer .ls-pager.ls-gallery:before, .ls-slide-outer .ls-pager.ls-gallery:after{ content:"";  display:table}
.ls-slide-outer .ls-pager.ls-gallery:after{ clear:both}

.ls-action >a{    width:32px;     display:block;     top:50%;     height:32px;     background-image:url('../img/controls.png');  cursor:pointer;  position:absolute;  z-index:9999;  margin-top:-16px;  opacity:0.5;  -webkit-transition:opacity 0.35s linear 0s;  transition:opacity 0.35s linear 0s}
.ls-action >a:hover{ opacity:1}
.ls-action >.ls-prev{ background-position:0 0;  left:10px}
.ls-action >.ls-next{ background-position:-32px 0;  right:10px}
.ls-action >a.disabled{ pointer-events:none}
.cS-hidden{ height:1px;  opacity:0;  filter:alpha(opacity=0);  overflow:hidden}

.ls-slide-outer.vertical{ position:relative}
.ls-slide-outer.vertical.no-pager{ padding-right:0px !important}
.ls-slide-outer.vertical .ls-gallery{ position:absolute !important;  right:0;  top:0}
.ls-slide-outer.vertical .light-slider >*{ width:100% !important;  max-width:none !important}

/* Rtl */
.ls-slide-outer.ls-rtl{ direction:rtl}
.ls-slide-outer .light-slider, .ls-slide-outer .ls-pager{ padding-left:0;  list-style:none outside none}
.ls-slide-outer.ls-rtl .light-slider, .ls-slide-outer.ls-rtl .ls-pager{ padding-right:0}
.ls-slide-outer .light-slider >*,  .ls-slide-outer .ls-gallery li{ float:left}
.ls-slide-outer.ls-rtl .light-slider >*,  .ls-slide-outer.ls-rtl .ls-gallery li{ float:right !important}
/* Rtl */
@-webkit-keyframes rightEnd{ 0%{ left:0}

 50%{ left:-15px}

 100%{ left:0}
}
@keyframes rightEnd{ 0%{ left:0}

 50%{ left:-15px}

 100%{ left:0}
}
@-webkit-keyframes topEnd{ 0%{ top:0}

 50%{ top:-15px}

 100%{ top:0}
}
@keyframes topEnd{ 0%{ top:0}

 50%{ top:-15px}

 100%{ top:0}
}
@-webkit-keyframes leftEnd{ 0%{ left:0}

 50%{ left:15px}

 100%{ left:0}
}
@keyframes leftEnd{ 0%{ left:0}

 50%{ left:15px}

 100%{ left:0}
}
@-webkit-keyframes bottomEnd{ 0%{ bottom:0}

 50%{ bottom:-15px}

 100%{ bottom:0}
}
@keyframes bottomEnd{ 0%{ bottom:0}

 50%{ bottom:-15px}

 100%{ bottom:0}
}
.ls-slide-outer .right-end{ -webkit-animation:rightEnd 0.3s;  animation:rightEnd 0.3s;  position:relative}
.ls-slide-outer .left-end{ -webkit-animation:leftEnd 0.3s;  animation:leftEnd 0.3s;  position:relative}
.ls-slide-outer.vertical .right-end{ -webkit-animation:topEnd 0.3s;  animation:topEnd 0.3s;  position:relative}
.ls-slide-outer.vertical .left-end{ -webkit-animation:bottomEnd 0.3s;  animation:bottomEnd 0.3s;  position:relative}
.ls-slide-outer.ls-rtl .right-end{ -webkit-animation:leftEnd 0.3s;  animation:leftEnd 0.3s;  position:relative}
.ls-slide-outer.ls-rtl .left-end{ -webkit-animation:rightEnd 0.3s;  animation:rightEnd 0.3s;  position:relative}
